import javax.swing.*;
import java.awt.*;
public class Sablier {
  public static void main(String[] args) {
    JFrame fenetre = new JFrame();
    fenetre.setSize(260, 260);
    fenetre.setLocation(100, 100);
    fenetre.setResizable(false);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
    Paintsablier draw = new Paintsablier();
    fenetre.add(draw, BorderLayout.CENTER);
    fenetre.setVisible(true);
  }
}